@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600;700;800;900&display=swap");
/*@import url("https://fonts.googleapis.com/css?family=Poppins:400,400i,500,600,700,800,|Roboto:400,400i,500,700");*/
/*@import url("https://fonts.googleapis.com/css?family=Rubik:400,500,600,700|Montserrat:900,700");*/
/*@import url("https://fonts.googleapis.com/css?family=Poppins:400,400i,500,600,700,800,|Roboto:400,400i,500,700");*/

/*
#e7e5d9 alabaster
#263b28 dark green
#416644 hunter green
#e2e3dd platinum
#292929 jet
#8ab23e limelight green
#d2e89f pale lime 
#b7e4a1 limeade
#228b22 forest green
#3b444b dark olve green
*/

/* custom select text */
:active,
:focus {
  box-shadow: none;
  outline: none !important;
}
::selection {
  background: #464451;
  color: #ffffff;
  text-shadow: none;
}
::-moz-selection {
  background: 	#464451;
  /* Firefox */
  color: #ffffff;
  text-shadow: none;
}
::-webkit-selection {
  background: #464451;
  /* Safari */
  color: #ffffff;
  text-shadow: none;
}

/* custom scrollbar */
* {
  scrollbar-width: thin;
  scrollbar-color: rgba(65, 102, 68) #fff;
}
/* для Chrome/Edge/Safari */
*::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}
*::-webkit-scrollbar-track {
  background: #fff;
}
*::-webkit-scrollbar-thumb {
  background-color: rgba(65, 102, 68);
  border-radius: 4px;
  border: 1px solid #fff;
}




html {
  overflow-x: hidden;
}

body {
  font-family: "Inter", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 1rem;
  color: #292929;
  background-color: #ffffff;
  font-weight: normal;
  font-style: normal;
  line-height: 1.625;
}

.col-lg-6 {
  padding: 0px 40px 0px 40px;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "Inter", sans-serif;
  font-weight: 700;
  color: #292929;
  line-height: 1.1;
}

h1, .h1 {
  font-size: 48px;
}

h2, .h2 {
  font-size: 36px;
  margin-bottom: 30px;
}

h3, .h3 {
  font-size: 28px;
  margin-bottom: 30px;
}

h4, .h4 {
  font-size: 18px;
  margin-bottom: 30px;
}

h5, .h5 {
  font-size: 18px;
}

h6, .h6 {
  font-size: 16px;
}

p {
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 30px;
}

.corners {
  border-radius: 8px;
  border: 1px solid rgba(220, 220, 220, 0.5);
  -webkit-box-shadow: 1px 1px 0px rgba(0,0,0,0.1);/*For webkit browsers*/
  -moz-box-shadow: 1px 1px 0px rgba(0,0,0,0.1);/*For Firefox*/
  box-shadow: 1px 5px 10px rgba(0,0,0,0.1);
}



#ontopBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color:#228b22;
  color: white;
  cursor: pointer;
  padding: 2px 8px 4px 8px;
  border-radius: 25px;
}

#ontopBtn:hover {
  background-color: #555;
}


/* Таблица */
.table-scroll {
  overflow-x: auto;
}
table {
  font-size: 0.875rem;
  border-collapse: collapse;
  width: 100%;
  color: #212529; }
th, td {
  padding: 1rem;
  text-align: left;
  border-bottom: 1px solid #e9ecef; }
th {
	font-weight: 600;
	background-color: #f8f9fa;
}
tr:nth-child(even){ background-color: #fff; } /* even or odd */
tr:hover { background-color: #f8f9fa; }


.intro {
  width: 100%;
  padding: 0px;
  background-image: url("../../assets/img/bg/bg-3.webp");
  background-color: #111111;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.intro_col {
  padding-right: 0px;
  padding-left: 0px;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  border: 0;
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(100%);
  clip-path: inset(100%);
}

.video-container {
  position: relative;
}

.video_player {
  opacity: 0;
  width: 100%;
  display: block
}

.visible {
  opacity: 1
}

.video_loader {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 11.25rem;
  height: 11.25rem;
  margin: -2.5rem 0 0 -2.5rem;
  z-index: 10
}

.video_loader--hidden,.video__overlay .speaker.hidden,.video_overlay.hidden {
  display: none
}

.video_overlay {
  position: absolute;
  z-index: 2
}

.video_overlay .speaker {
  margin: 8px;
  stroke: #d4e5bd;
  fill: #71b42c;
  cursor: pointer
}




.dealers-list_list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.dealers-list_item {
  position: relative;
  border-style: solid;
  border-width: .125rem;
  border-color: #9fca70;
  padding: 1rem;
  border-bottom: none;
}
.dealers-list_item:last-child {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #9fca70
}
.dealers-list_item:hover {
  background: -webkit-gradient(linear,left top,right top,from(#c0d9a0),color-stop(20%,#fff),to(#fff));
  background: linear-gradient(to right,#c0d9a0 0%,#fff 20%,#fff 100%);
}
.dealers-list_link {
  color: #8ebf56;
  cursor: pointer
}
.contacts__link::after,.dealers-list__item::before,.dealers-list_link::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0
}


.map {
  width: 100%;
  height: 100%;
  max-height: 100%;
  padding: 0 1.875rem 0 1.25rem;
}

.map svg {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

.map path {
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  stroke-width: 0.1875rem;
  stroke: transparent;
}

.map .tooltip {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  max-width: 15.625rem;
  font-size: 1.375rem;
  font-weight: 700;
  text-align: center;
}


.imgcategory {
  transition: transform .5s;  
  border-radius: 50%;
  background-color: #fafafa;
  -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  margin-bottom: 20px; 
}

.imgcategory:hover {
  transform: scale(1.05);
}

.navbar-toggle .icon-bar {
  background: #228b22;
}

input[type=email], input[type=password], input[type=text], input[type=tel] {
  box-shadow: none;
  height: 45px;
  outline: none;
  font-size: 14px;
}
input[type=email]:focus, input[type=password]:focus, input[type=text]:focus, input[type=tel]:focus {
  box-shadow: none;
  border: 1px solid #228b22;
}

.form-control {
  box-shadow: none;
  border-radius: 0;
}
.form-control:focus {
  box-shadow: none;
  border: 1px solid #228b22;
}

.py-7 {
  padding: 7rem 0px;
}

.btn {
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.5px;
  padding: 0.7rem 2rem;
  border-radius: 10px;
  border: 2px solid transparent;
  transition: all 0.35s ease;
}
.btn.btn-icon i {
  font-size: 14px;
  vertical-align: middle;
  margin-right: 5px;
  transform: translateY(-50%);
}
.btn:focus {
  outline: 0px;
  box-shadow: none;
}
/*
#e7e5d9 alabaster
#263b28 dark green
#416644 hunter green
#e2e3dd platinum
#292929 jet
#8ab23e limelight green
#d2e89f pale lime 
#b7e4a1 limeade
#228b22 forest green
#3b444b dark olve green
*/
.btn-main {
  background-color: #416644;
  border-color: #416644;
  color: #ffffff;
  border-radius: 8px;
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  min-height: 50px;
  padding: 10px 27.6px;
  position: relative;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
.btn-main:hover {
  background-color: #263b28;
  border-color: #263b28;
  color: #ffffff;
}

.btn-main-2 {
  background: #416644;
  color: #ffffff;
  border-color: #416644;
}
.btn-main-2:hover {
  color: #416644;
  background: transparent;
  border-color: #416644;
}

.btn-solid-border {
  border: 2px solid #416644;
  background: transparent;
  color: #292929;
}
.btn-solid-border:hover {
  border: 2px solid #416644;
  color: #ffffff;
  background: #416644;
}

.btn-transparent {
  background: transparent;
  color: #292929;
  border-color: #416644;
}
.btn-transparent:hover {
  background: #416644;
  color: #ffffff;
}

.btn-white {
  background: #ffffff;
  border-color: #ffffff;
  color: #292929;
}
.btn-white:hover {
  background: #416644;
  color: #ffffff;
  border-color: #416644;
}

.btn-solid-white {
  border-color: #ffffff;
  color: #ffffff;
}
.btn-solid-white:hover {
  background: #ffffff;
  color: #292929;
}

.btn-round {
  border-radius: 4px;
}

.btn-round-full {
  border-radius: 50px;
}

.btn.active:focus, .btn:active:focus, .btn:focus {
  outline: 0;
}

.bg-gray {
  background: #eff0f3;
}

.bg-primary {
  background: #228b22;
}

.bg-primary-dark {
  background: #ff4528;
}

.bg-primary-darker {
  background: #f42100;
}

.bg-dark {
  background: #111;
}

.bg-gradient {
  background-image: linear-gradient(145deg, rgba(19, 177, 205, 0.95) 0%, rgba(152, 119, 234, 0.95) 100%);
  background-repeat: repeat-x;
}

.bg-lightgreen {
  background-color:#e8eee5 !important;
}

.section {
  width: 100%;
  padding: 100px 0;
}

.section-sm {
  padding: 70px 0;
}

.section-title {
  margin-bottom: 70px;
}
.section-title .title {
  font-size: 50px;
  line-height: 50px;
}
.section-title p {
  color: #666;
  /* font-family: "Montserrat", sans-serif; */
  font-family: "Poppins", sans-serif;
}

.subtitle {
  color: #228b22;
  font-size: 14px;
  letter-spacing: 1px;
}

.overly {
  position: relative;
}
.overly:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  background: #000;
}

.overly-2 {
  position: relative;
}
.overly-2:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
}

.text-sm {
  font-size: 14px;
}

.text-md {
  font-size: 2.25rem;
}

.text-lg {
  font-size: 3.75rem;
}

.no-spacing {
  letter-spacing: 0px;
}

/* Links */
a {
  color: #416644;
  text-decoration: none;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}

a:focus, a:hover {
  color: #263b28;
  box-shadow: none;
  outline: none;
  text-decoration: none;
}

a:focus {
  outline: none;
}

a img {
  border: none;
}

/*****************************/
/*** Slider Swiper - Start ***/
/*****************************/
.swiper {
  width: 100%;    /*500px*/
  height: 100%;   /*720px*/
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
{
  --swiper-pagination-color: var(--swiper-theme-color);
  --swiper-pagination-left: auto;
  --swiper-pagination-right: 8px;
  --swiper-pagination-bottom: 8px;
  --swiper-pagination-top: auto;
  --swiper-pagination-fraction-color: inherit;
  --swiper-pagination-progressbar-bg-color: rgba(0, 0, 0, 0.25);
  --swiper-pagination-progressbar-size: 4px;
  --swiper-pagination-bullet-size: 8px;
  --swiper-pagination-bullet-width: 8px;
  --swiper-pagination-bullet-height: 8px;
  --swiper-pagination-bullet-inactive-color: #000000;
  --swiper-pagination-bullet-inactive-opacity: 0.2;
  --swiper-pagination-bullet-opacity: 1;
  --swiper-pagination-bullet-horizontal-gap: 4px;
  --swiper-pagination-bullet-vertical-gap: 6px;
}
/***************************/
/*** Slider Swiper - End ***/
/***************************/

.content-title {
  font-size: 40px;
  line-height: 50px;
}

.hero-content {
  max-width: 780px;
  margin: auto auto 30px;
  text-align: center;
  align-items: center;
  animation-delay: 0.2s;
  animation-name: fadeInUp;
}

.page-title {
  padding: 170px 0px 20px 0px;
  position: relative;
}
.block {
  max-width: 780px;
  margin: auto auto 30px;
  text-align: center;
  align-items: center;
}
.page-title .block h1 {
  color: #ffffff;
}
.page-title .block p {
  color: #ffffff;
}
.page-title .breadcumb-nav {
  margin-top: 60px;
  padding-top: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.06);
}

.slick-slide:focus, .slick-slide a {
  outline: none;
}

@media (max-width: 480px) {
  h2, .h2 {
    font-size: 1.3rem;
    line-height: 36px;
  }
}
#wrapper-work {
  overflow: hidden;
  padding-top: 100px;
}
#wrapper-work ul li {
  width: 50%;
  float: left;
  position: relative;
}
#wrapper-work ul li img {
  width: 100%;
  height: 100%;
}
#wrapper-work ul li .items-text {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  background: rgba(0, 0, 0, 0.6);
  padding-left: 44px;
  padding-top: 140px;
}
#wrapper-work ul li .items-text h2 {
  padding-bottom: 28px;
  padding-top: 75px;
  position: relative;
}
#wrapper-work ul li .items-text h2:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 75px;
  height: 3px;
  background: #fff;
}
#wrapper-work ul li .items-text p {
  padding-top: 30px;
  font-size: 16px;
  line-height: 27px;
  font-weight: 300;
  padding-right: 80px;
}

/*--
	features-work Start 
--*/
#features-work {
  padding-top: 50px;
  padding-bottom: 75px;
}
#features-work .block ul li {
  width: 19%;
  text-align: center;
  display: inline-block;
  padding: 40px 0px;
}

.header-padding {
  padding: 0px 80px;
}

.navigation {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 99999;
}
.navigation .btn {
  box-shadow: none;
}

#navbar {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.02);
}
#navbar .nav-link {
  padding-left: 26px;
  font-weight: 500;
  color: #ffffff;
  font-size: 16px;
  transition: all 0.25s ease;
}

#navbar.nav-text-white .nav-link {
  color: #ffffff;
}
#navbar.nav-text-white .navbar-brand {
  color: #ffffff;
}

.navbar-brand {
  font-weight: 600;
}

.dropdown-menu {
  visibility: hidden;
  filter: alpha(opacity=0);
  opacity: 0;
  transition: all 0.2s ease-in, visibility 0s linear 0.2s, transform 0.2s linear;
  -webkit-transition: all 0.2s ease-in, visibility 0s linear 0.2s, -webkit-transform 0.2s linear;
  -o-transition: all 0.2s ease-in, visibility 0s linear 0.2s, -o-transform 0.2s linear;
  -ms-transition: all 0.2s ease-in, visibility 0s linear 0.2s, -ms-transform 0.2s linear;
  width: 260px;
  margin-top: 15px;
  padding: 0px;
  display: block;
}

.dropdown-toggle::after {
  display: none;
}

.dropdown:hover .dropdown-menu {
  visibility: visible;
  transition: all 0.45s ease 0s;
  opacity: 1;
}

.dropdown-item {
  padding: 0.6rem 1rem;
  font-size: 0.8rem;
}

.dropdown-item:hover {
  background: #416644;
  color: #ffffff;
}

ul.dropdown-menu li {
  padding-left: 0px !important;
}



/* Стиль для подменю, которое открывается слева */
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0px;
  display: none; /* Скрываем подменю по умолчанию */
}

.dropdown-submenu:hover>.dropdown-menu {
  display: block; /* Показываем подменю при наведении */
}


#navbar.nav-text-white .mobile-logo {
  display: none;
}

@media (max-width: 480px) {
  #navbar {
    background: #ffffff27;
  }
  #navbar.nav-text-white .nav-link {
    color: #292929;
  }
  #navbar.nav-text-white .mobile-logo {
    display: block;
  }
  #navbar.nav-text-white .hidden-logo {
    display: none;
  }
  .navbar-toggler {
    color: #292929;
  }
  .dropdown-menu {
    display: none;
    width: 100%;
    text-align: center;
  }
  h2, .h2 {
    font-size: 1.3rem;
    font-weight: 600;
    line-height: 36px;
  }
  .header-padding {
    padding: 0px 30px;
  }
}
@media (max-width: 400px) {
  #navbar {
    background: #ffffff27;
  }
  #navbar.nav-text-white .nav-link {
    color: #292929;
  }
  #navbar.nav-text-white .mobile-logo {
    display: block;
  }
  #navbar.nav-text-white .hidden-logo {
    display: none;
  }
  .navbar-toggler {
    color: #292929;
  }
  .dropdown-menu {
    display: none;
    width: 100%;
    text-align: center;
  }
  .header-padding {
    padding: 0px 30px;
  }
}
@media (max-width: 768px) {
  #navbar {
    background: #ffffff27;
  }
  #navbar.nav-text-white .nav-link {
    color: #292929;
  }
  .navbar-toggler {
    color: #292929;
  }
  .dropdown-menu {
    display: none;
    width: 100%;
    text-align: center;
  }
  #navbar.nav-text-white .mobile-logo {
    display: block;
  }
  #navbar.nav-text-white .hidden-logo {
    display: none;
  }
  .header-padding {
    padding: 0px 30px;
  }
}
@media (max-width: 992px) {
  #navbar {
    background: #ffffff27;
  }
  #navbar.nav-text-white .nav-link {
    color: #292929;
  }
  #navbar.nav-text-white .mobile-logo {
    display: block;
  }
  #navbar.nav-text-white .hidden-logo {
    display: none;
  }
  .navbar-toggler {
    color: #292929;
  }
  .dropdown-menu {
    display: none;
    width: 100%;
    text-align: center;
  }
  .header-padding {
    padding: 0px 30px;
  }
}
.bg-1 {
  background: linear-gradient(rgba(59, 68, 75, 0.9), rgba(59, 68, 75, 0.2)), url("../../assets/img/bg/section-bg5.webp") no-repeat 50% 50%;
  background-size: cover;
}

.bg-2 {
  background: url("../../assets/img/bg/home-5.webp");
  background-size: cover;
}

.banner {
  position: relative;
  overflow: hidden;
  background: #fff;
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.1)) 0% 0% / cover, url(../../assets/img/bg/main-banner1.webp) 50% 50% no-repeat; 
  background-size: cover;
  padding: 120px 0px;
  min-height: 100vh;
}
.banner .block p {
  font-weight: normal;
  font-size: 20px;
  line-height: 35px;
  color: #ffffff;
}
.banner .block h1 {
  color:#fff;
  font-size: 45px;
  line-height: 1.2;
  font-weight: 700;
  letter-spacing: -1.2px;
  line-height: 60px;
  margin-bottom: 30px;
}

.letter-spacing {
  letter-spacing: 2px;
}

.text-color {
  color: #228b22;
}

@media (max-width: 480px) {
  .banner .block h1 {
    font-size: 38px;
    line-height: 50px;
  }
  .banner {
    padding: 126px 0 151px 0;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.1)) 0% 0% / cover, url(../../assets/img/bg/main-banner1.webp) 50% 50% no-repeat; 
  }
}
@media (max-width: 400px) {
  .banner .block h1 {
    font-size: 28px;
    line-height: 40px;
  }
  .banner {
    padding: 126px 0 151px 0;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.1)) 0% 0% / cover, url(../../assets/img/bg/main-banner1.webp) 50% 50% no-repeat; 
  }
}
@media (max-width: 768px) {
  .banner .block h1 {
    font-size: 56px;
    line-height: 70px;
  }
  .banner {
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.1)) 0% 0% / cover, url(../../assets/img/bg/main-banner1.webp) 50% 50% no-repeat; 
  }
}
@media (max-width: 992px) {
  .banner {
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.1)) 0% 0% / cover, url(../../assets/img/bg/main-banner1.webp) 50% 50% no-repeat; 
  }
}
@media (max-width: 1200px) {
  .banner {
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.1)) 0% 0% / cover, url(../../assets/img/bg/main-banner1.webp) 50% 50% no-repeat; 
  }
}
.about {
  background: no-repeat 0% 0% url("../../assets/img/bg/section-bg6.webp");
  background-size: auto ;
}
.about-item i {
  font-size: 22px;
}
.about-item a {
  color: #416644;
  font-weight: 500;
}
.about-item a:hover {
  color: #263b28;
}
.about-item .icon {
  float: left;
}
.about-item .content {
  padding-left: 40px;
}

.process {
  position: relative;
}
.process:before {
  position: absolute;
  content: "";
  right: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: url("../../assets/img/bg/bg-half.png") no-repeat;
  background-position: top right;
}

.icon-block {
  padding: 50px 40px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 40px 0px rgba(85, 128, 255, 0.2);
}
.icon-block i {
  font-size: 35px;
  background: rgba(239, 50, 58, 0.08);
  width: 70px;
  height: 70px;
  text-align: center;
  padding-top: 16px;
  border-radius: 10px;
  display: inline-block;
  color: #228b22;
}
.icon-block h5 {
  margin-top: 25px;
  margin-bottom: 15px;
}
.icon-block p {
  margin-bottom: 0px;
}

.video-img {
  position: relative;
}
.video-img .video-play {
  position: absolute;
  content: "";
  left: 0px;
  right: 0px;
  top: 50%;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  margin-top: -50px;
  text-align: center;
}
.video-img .video-play i {
  font-size: 30px;
  width: 100px;
  height: 100px;
  background: #fff;
  color: #228b22;
  border-radius: 100%;
  text-align: center;
  display: inline-block;
  padding-top: 32px;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.04);
}

.award-img-block {
  height: 160px;
  border: 1px solid #eee;
  align-items: center;
  display: flex;
  justify-content: center;
  background: #fff;
}

.video-play:hover {
  cursor: pointer;
}

.feature {
  background: linear-gradient(to bottom, #05a5f9, #10dab7);
}

.feature-block {
  background: #fff;
  padding: 30px;
  text-align: center;
}
.feature-block i {
  font-size: 40px;
}
.feature-block h5 {
  margin-top: 20px;
}

.text-lg {
  font-size: 50px;
}

.counter {
  background: #228b22;
}
.counter .counter-item h2 {
  color: #fff;
}
.counter .counter-item p {
  color: rgba(255, 255, 255, 0.7);
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 0px;
}

.counter--style i {
  font-size: 40px;
  width: 100px;
  height: 100px;
  border-radius: 100%;
  color: #fafafa;
  background: #228b22;
  display: inline-block;
  padding-top: 28px;
}

.team-block img {
  border-radius: 5px;
}

.service-item-list {
  padding: 15px 30px;
  background: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  margin: 0 0 20px;
}
.service-item-list i {
  font-size: 30px;
  line-height: 1.1;
  margin-right: 20px;
  float: left;
  color: #228b22;
}
.service-item-list p {
  padding-left: 50px;
  line-height: 1.6;
  margin-bottom: 0px;
  color: #111;
}

.mb-50 {
  margin-bottom: 50px;
}

.content-padding {
  padding: 100px 0px;
}

.service-img {
  padding-right: 20px;
}
.service-img img {
  border-radius: 5px;
  box-shadow: 0px 0px 40px 0px rgba(85, 128, 255, 0.2);
}

.case-img, .case-content {
  padding: 30px;
}

.case-timeline {
  position: relative;
}

.case-timeline-divider {
  display: block;
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 50%;
  z-index: 0;
  width: 2px;
  height: auto;
  margin-left: -1px;
  background-color: #eee;
}

.case-timeline-dot {
  display: block;
  position: absolute;
  top: 75px;
  left: 50%;
  z-index: 1;
  content: " ";
  width: 20px;
  height: 20px;
  margin-left: -10px;
  background-color: #fff;
  border-width: 5px;
  border-style: solid;
  border-radius: 50%;
}

@media (max-width: 480px) {
  .case-timeline-dot {
    display: none;
  }
  .case-timeline-divider {
    display: none;
  }
}
@media (max-width: 400px) {
  .case-timeline-dot {
    display: none;
  }
  .case-timeline-divider {
    display: none;
  }
}
@media (max-width: 768px) {
  .case-timeline-dot {
    display: none;
  }
  .case-timeline-divider {
    display: none;
  }
}
@media (max-width: 992px) {
  .case-timeline-dot {
    display: none;
  }
  .case-timeline-divider {
    display: none;
  }
}
.cta {
  background: url("../../assets/img/bg/bg-2.webp") no-repeat;
  background-size: cover;
  position: relative;
}

.mb-30 {
  margin-bottom: 30px;
}

.text-color-primary {
  color: #228b22;
}

.testimonial-wrap {
  margin-left: calc((100% - 1140px) / 2);
  margin-right: -10%;
}

.testimonial-block {
  margin: 0px 10px;
  padding: 30px 0px;
  margin-left: 12px;
  padding-left: 15px;
  padding-right: 0px;
}
.testimonial-block p {
  background: #fff;
  box-shadow: 0px 0px 25px 0px rgba(85, 128, 255, 0.2);
  padding: 60px 40px;
  position: relative;
  margin-bottom: 30px;
  font-size: 18px;
}
.testimonial-block p:after {
  position: absolute;
  content: "";
  left: 20px;
  bottom: -20px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 25px 30px 0 0;
  border-color: #fff transparent transparent;
}
.testimonial-block .client-info .client-img {
  float: left;
  margin-right: 30px;
  margin-bottom: 20px;
}
.testimonial-block .client-info .client-img img {
  border-radius: 100%;
}
.testimonial-block .client-info .info h6 {
  margin-bottom: 0px;
}

@media (max-width: 480px) {
  .testimonial-wrap {
    margin-left: 0px;
  }
}
@media (max-width: 400px) {
  .testimonial-wrap {
    margin-left: 0px;
  }
}
@media (max-width: 768px) {
  .testimonial-wrap {
    margin-left: 0px;
  }
}
@media (max-width: 992px) {
  .testimonial-wrap {
    margin-left: 0px;
  }
}
.pricing-block {
  padding: 20px 0px 50px 0px;
  border-top: 7px solid #228b22;
  border-radius: 10px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  border: 0px;
}
.pricing-block .price-header {
  padding: 30px 0px;
}
.pricing-block .price-header h2 {
  font-weight: 700;
  margin: 15px 0px;
}
.pricing-block .price-body {
  padding: 30px 0px;
  border-top: 2px solid rgba(0, 0, 0, 0.06);
  border-bottom: 2px solid rgba(0, 0, 0, 0.06);
  margin-bottom: 30px;
}
.pricing-block .price-body ul li {
  padding: 10px 0px;
}
.pricing-block .price-footer {
  margin-bottom: 30px;
}

.text-underline {
  text-decoration: underline;
}

.portfolio {
  position: relative;
}
.portfolio:before {
  position: absolute;
  content: "";
  left: 0px;
  top: 0px;
  width: 100%;
  height: 500px;
  background-color: #f7f7f7;
}

.portflio-item:before {
  content: " ";
  display: block;
  left: 0;
  height: 100%;
  width: 0%;
  position: absolute;
  transition: all 0.25s cubic-bezier(0.86, 0, 0.07, 1);
  background: rgba(255, 113, 91, 0.3);
  opacity: 0;
  overflow: hidden;
}
.portflio-item .portfolio-item-content {
  position: absolute;
  content: "";
  right: 0px;
  bottom: 0px;
  opacity: 0;
  transition: all 0.35s ease;
}
.portflio-item:hover:before {
  opacity: 1;
  width: 100%;
}
.portflio-item:hover .portfolio-item-content {
  opacity: 1;
  bottom: 20px;
  left: 30px;
}
.portflio-item .overlay-item {
  position: absolute;
  content: "";
  left: 0px;
  top: 0px;
  bottom: 0px;
  right: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 40px;
  color: #fff;
  opacity: 0;
  transition: all 0.35s ease;
}
.portflio-item .overlay-item i {
  width: 80px;
  height: 80px;
  text-align: center;
  border-radius: 100%;
  display: inline-block;
  background: rgba(255, 255, 255, 0.06);
  padding-top: 15px;
}
.portflio-item:hover .overlay-item {
  opacity: 1;
}

.portfolio-gallery {
  padding: 0px 30px;
}

.project-info-list {
  margin-top: 25px;
}
.project-info-list li {
  margin-bottom: 13px;
}
.project-info-list li strong {
  font-weight: 500;
  color: #111;
}

.contact-form-wrap .form-group {
  padding-bottom: 15px;
  margin: 0px;
}
.contact-form-wrap .form-group .form-control {
  height: 48px;
  border: 1px solid #EEF2F6;
  box-shadow: none;
  width: 100%;
}
.contact-form-wrap .form-group-2 {
  margin-bottom: 13px;
}
.contact-form-wrap .form-group-2 textarea {
  height: 135px;
  border: 1px solid #EEF2F6;
  box-shadow: none;
  width: 100%;
}

.address-block li {
  margin-bottom: 15px;
}
.address-block li i {
  font-size: 20px;
  width: 20px;
}

.short-info li {
  margin-bottom: 25px;
}

.social-icons li {
  margin: 0 6px;
}
.social-icons a {
  margin-right: 10px;
  font-size: 18px;
}

.google-map {
  position: relative;
}

.google-map #map {
  width: 100%;
  height: 450px;
}

.short-info {
  padding: 40px;
  border: 1px solid #eee;
}

.mt-90 {
  margin-top: 90px;
}

.blog-thumb {
  width: 35%;
  float: left;
  margin-right: 40px;
}

.blog-item-content h3 {
  font-weight: 500;
}

.nav-links .page-numbers {
  display: inline-block;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  background: #eee;
  text-align: center;
  padding-top: 13px;
  font-weight: 600;
  margin-right: 10px;
}
.nav-links .page-numbers:hover {
  background: #228b22;
  color: #fff;
}

.comment-area .comment-thumb {
  margin-right: 20px;
  margin-bottom: 30px;
}
.comment-area h5 {
  font-size: 18px;
  font-weight: 500;
}
.comment-area span {
  font-size: 14px;
}

.posts-nav h6 {
  font-weight: 500;
}

.quote {
  font-size: 22px;
  color: #111;
  padding: 40px;
  font-style: italic;
  background: #f5f6ff;
  border-left: 5px solid #228b22;
  margin: 25px 0px;
}

.comment-form .form-control {
  background: #f7f8fb;
  border-radius: 5px;
  border-color: #f7f8fb;
  height: 50px;
}
.comment-form textarea.form-control {
  height: auto;
}

@media (max-width: 480px) {
  .blog-thumb {
    width: 100%;
    float: none;
    margin-right: 0px;
    margin-bottom: 15px;
  }
  .blog-thumb img {
    width: 100%;
  }
}
@media (max-width: 400px) {
  .blog-thumb {
    width: 100%;
    float: none;
    margin-right: 0px;
    margin-bottom: 15px;
  }
  .blog-thumb img {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .blog-thumb {
    width: 100%;
    float: none;
    margin-right: 0px;
    margin-bottom: 15px;
  }
  .blog-thumb img {
    width: 100%;
  }
}

/*=================================================================
  Single Blog Page
==================================================================*/
.post.post-single {
  border: none;
}
.post.post-single .post-thumb {
  margin-top: 30px;
}

.post-sub-heading {
  border-bottom: 1px solid #dedede;
  padding-bottom: 20px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 16px;
  margin-bottom: 20px;
}

.post-social-share {
  margin-bottom: 50px;
}

.post-comments {
  margin: 30px 0;
}
.post-comments .media {
  margin-top: 20px;
}
.post-comments .media > .pull-left {
  padding-right: 20px;
}
.post-comments .comment-author {
  margin-top: 0;
  margin-bottom: 0px;
  font-weight: 500;
}
.post-comments .comment-author a {
  color: #228b22;
  font-size: 14px;
  text-transform: uppercase;
}
.post-comments time {
  margin: 0 0 5px;
  display: inline-block;
  color: #808080;
  font-size: 12px;
}
.post-comments .comment-button {
  color: #228b22;
  display: inline-block;
  margin-left: 5px;
  font-size: 12px;
}
.post-comments .comment-button i {
  margin-right: 5px;
  display: inline-block;
}
.post-comments .comment-button:hover {
  color: #228b22;
}

.post-excerpt {
  margin-bottom: 60px;
}
.post-excerpt h3 a {
  color: #000;
}
.post-excerpt p {
  margin: 0 0 30px;
}
.post-excerpt blockquote.quote-post {
  margin: 20px 0;
}
.post-excerpt blockquote.quote-post p {
  line-height: 30px;
  font-size: 20px;
  color: #228b22;
}

.single-blog {
  background-color: #fff;
  margin-bottom: 50px;
  padding: 20px;
}

.blog-subtitle {
  font-size: 15px;
  padding-bottom: 10px;
  border-bottom: 1px solid #dedede;
  margin-bottom: 25px;
  text-transform: uppercase;
}

.next-prev {
  border-bottom: 1px solid #dedede;
  border-top: 1px solid #dedede;
  margin: 20px 0;
  padding: 25px 0;
}
.next-prev a {
  color: #000;
}
.next-prev a:hover {
  color: #228b22;
}
.next-prev .prev-post i {
  margin-right: 10px;
}
.next-prev .next-post i {
  margin-left: 10px;
}

.social-profile ul li {
  margin: 0 10px 0 0;
  display: inline-block;
}
.social-profile ul li a {
  color: #4e595f;
  display: block;
  font-size: 16px;
}
.social-profile ul li a i:hover {
  color: #228b22;
}

.comments-section {
  margin-top: 35px;
}

.author-about {
  margin-top: 40px;
}

.post-author {
  margin-right: 20px;
}

.post-author > img {
  border: 1px solid #dedede;
  max-width: 120px;
  padding: 5px;
  width: 100%;
}

.comment-list ul {
  margin-top: 20px;
}
.comment-list ul li {
  margin-bottom: 20px;
}

.comment-wrap {
  border: 1px solid #dedede;
  border-radius: 1px;
  margin-left: 20px;
  padding: 10px;
  position: relative;
}
.comment-wrap .author-avatar {
  margin-right: 10px;
}
.comment-wrap .media .media-heading {
  font-size: 14px;
  margin-bottom: 8px;
}
.comment-wrap .media .media-heading a {
  color: #228b22;
  font-size: 13px;
}
.comment-wrap .media .comment-meta {
  font-size: 12px;
  color: #888;
}
.comment-wrap .media p {
  margin-top: 15px;
}

.comment-reply-form {
  margin-top: 80px;
}
.comment-reply-form input, .comment-reply-form textarea {
  height: 35px;
  border-radius: 0;
  box-shadow: none;
}
.comment-reply-form input:focus, .comment-reply-form textarea:focus {
  box-shadow: none;
  border: 1px solid #228b22;
}
.comment-reply-form textarea, .comment-reply-form .btn-main {
  height: auto;
}

.sidebar-widget {
  margin-bottom: 30px;
  padding-bottom: 35px;
}
.sidebar-widget h5 {
  margin-bottom: 25px;
}
.sidebar-widget.latest-post .media img {
  border-radius: 7px;
}
.sidebar-widget.latest-post .media h6 {
  font-weight: 500;
  line-height: 1.4;
}
.sidebar-widget.latest-post .media p {
  font-size: 12px;
}
.sidebar-widget.category ul li {
  margin-bottom: 10px;
}
.sidebar-widget.category ul li a {
  color: #111;
  transition: all 0.3s ease;
}
.sidebar-widget.category ul li a:hover {
  color: #228b22;
  padding-left: 5px;
}
.sidebar-widget.category ul li span {
  margin-left: 10px;
}
.sidebar-widget.tags a {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.075em;
  line-height: 41px;
  height: 41px;
  font-weight: 500;
  border-radius: 20px;
  color: #666;
  display: inline-block;
  background-color: #eff0f3;
  margin: 0 7px 10px 0;
  padding: 0 25px;
  transition: all 0.2s ease;
}
.sidebar-widget.tags a:hover {
  color: #fff;
  background: #228b22;
}

.search-form {
  position: relative;
}
.search-form i {
  position: absolute;
  right: 15px;
  top: 35%;
}

.footer {
  border-top: solid 1rem #416644;
  padding-bottom: 10px;
  background: #292929;
}

.footer .copyright a {
  font-weight: 600;
}

.lh-35 {
  line-height: 35px;
}

.logo {
  font-weight: 600;
  letter-spacing: 1px;
}
.logo h3 {
  color: #fff;
}
.logo span {
  color: #228b22;
}

.widget h4 {
  color: #fff;
  font-weight: 600;
}
.widget a {
  color: rgba(255, 255, 255, 0.9);
}
.widget p {
  color: rgba(255, 255, 255, 0.9);
}

.footer-btm {
  border-top: 1px solid rgba(255, 255, 255, 0.09);
}

.footer-socials li a {
  margin-right: 7px;
}
.menu_bottom {
  line-height: 1.1;
  color: #BDBDBD;  
  align-items: end;
}
.menu_bottom a {
  color: #BDBDBD;  
}
.menu_bottom a:hover {
  color: #C8E6C9;  
}

.copyright {
  color: #BDBDBD;
}
.copyright a {
  color: #BDBDBD;
}

.widget-contact h6 {
  color: #BDBDBD;
  font-weight: normal;
  font-style: normal;
  line-height: 1.625;
  font-weight: 400;
  margin-bottom: 10px;
}
.widget-contact h6 i {
  color: #ecfaec;
}